Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 05:54:59 -0500

Chat transcript

	
		
			Name: Somu Sekhar
		
			E-mail: [email-masked]

	Harry Mon, 02/01/21 04:15:40 pm Asia/Kolkata
	
		Hello. How may I help you?

	Somu Sekhar 04:16:11 pm
	
		Hi Harry

	Harry 04:16:31 pm
	
		Welcome to our live chat service.
	
		How may I help you today?

	Somu Sekhar 04:17:07 pm
	
		is colocation america datacenters is soc, hippa compliance?

	Harry 04:17:44 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Somu Sekhar 04:19:00 pm
	
		okay which datacenters company is colocation america using?

	Harry 04:19:25 pm
	
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

	

	Somu Sekhar 04:21:03 pm
	
		Did we get the unmetered 1 gig NIC in the dedicated server?

	Harry 04:21:46 pm
	
		Unfortunately, we're not a general helpdesk.  We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Somu Sekhar 04:22:09 pm
	
		Somu
	
		[email-masked]
	
		+91 9900237883
	
		I prefer mail communication

	Harry 04:22:49 pm
	
		Okay
	
		I have forwarded your query related to dedicated server to our sales team.
	
		Someone will get back to you with an update shortly.
	
		Is there anything else I can help you with today?

	Somu Sekhar 04:23:43 pm
	
		No
	
		Thanks
	
		bye

	Harry 04:23:56 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:24:00 pm
	
		Harry archived the chat

	System 04:24:18 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	8m 20s

Chat has been opened from website: https://www.colocationamerica.com/data-center-certifications#soc

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com